Subject: bug#35969: 26.2, Excorporate

From: Thomas Fitzsimmons <[email-masked]>
Date: Wed, 29 May 2019 16:53:58 -0400

Hi,

"tenspd137 ." <[email-masked]> writes:

> For the unauthenticated site, the buffer " *http www.gnu.org:443*" returns
>
> HTTP/1.1 200 OK
> Date: Wed, 29 May 2019 17:31:43 GMT
> Server: Apache/2.4.7
> Content-Location: home.html
> .....
> [successful output]
[...]

> The authenticated site buffer " *http httpbin.org:443" returns

[...]

> http -> Parsed HTTP headers: class=2 status=200

OK, success through the proxy (both in Emacs and wget) for the simple no
and basic authentication cases, interesting.

Are you in a position to test authenticating against
"https://server/EWS/Exchange.asmx" from within Emacs, without going
through the proxy?  (I realize this may not be possible in your setup.)

I guess I'll have to set up a localhost proxy to debug this further.

Thomas